.loader {
    height: 100%;
    left: 0;
    padding-top: 20%;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
	display:none;
}

.edition-standard-news .box3-apps-pic{
	width:100%;
	height:309px;
	background-position:center top;
	background-size:cover;
	background-repeat:no-repeat;
}
.edition-standard-news .box3-apps-pic img{display:none;}
.grid-sizer { width: 33.3333%;}
.box1-apps-pic, .box2-apps-pic, .box3-apps-pic{cursor:pointer;}
.past-edition-imgbox{width:100%;height:450px;background-size:cover;background-position:center top;}
.past-edition-imgbox img{display:none;}
.popup-issue-listing .popup-issue-col:last-child{float:left;}
.hpb-filter span{cursor:pointer;}
.photogalleryNavigation{display:none !important;}
#template-apps .fancybox-skin{
	background: transparent !important;
	padding:0 !important;
	box-shadow:none !important;
	
}
#template-apps .fancybox-close{
	top: 0 !important;
	right: 0 !important;
}
.box1-apps h2 a{color:#FFF;text-decoration:none;}
.box1-apps-content{padding-right:30px;}
.agw-pic{overflow:hidden;cursor:pointer;}
.agw-pic img{height:100%;width:auto;min-width:100%;max-width:none;}
a#back-to-edition{margin-left:10px;}
.btn-gray-box{float:left;margin-right:10px;}
.print-content{display:none;}
.apps-selection-bar h1{width:80%;margin: auto;}
#subnews-detail{word-wrap:break-word;}
.img-box{height:100%;width:100%;background-size:cover;background-position:center top;}
#newsapp-detail ul{padding-left:30px;}
#newsapp-detail ul li{font-size:1rem;padding-bottom:5px;font-weight:normal;}
@media(max-width:1200px){
	.edition-standard-news .box3-apps-pic{height:290px;}
}
@media(max-width:1000px){
	.edition-standard-news .box3-apps-pic{height:240px;}
	.past-edition-imgbox{height:390px;}
	.box1-apps-content{padding-right:15px;}
}
@media(max-width:800px){
	.edition-standard-news .box3-apps-pic{height:180px;}
	.past-edition-imgbox{height:300px;}
}
@media(max-width:641px){
	.edition-standard-news .box3-apps-pic{height:auto;}
	.edition-standard-news .box3-apps-pic img{display:block;width:100%;}
	.past-edition-imgbox{height:auto;}
	.past-edition-imgbox img{height:auto;width:100%;}
	#principal-box{margin:15px;}
	.past-edition-imgbox img{display:block;}
}
@media(max-width:340px){
	a#back-to-edition{margin-top:20px;}
}
